{
	"version": "17.2.9088-net9-p1",
	"workloads": {
		"ios": {
			"description": ".NET SDK Workload for building iOS applications.",
			"packs": [
				"Microsoft.iOS.Sdk.net9",
				"Microsoft.iOS.Sdk.net8",
				"Microsoft.iOS.Windows.Sdk.Aliased.net9",
				"Microsoft.iOS.Windows.Sdk.Aliased.net8",
				"Microsoft.iOS.Ref",
				"Microsoft.iOS.Runtime.ios-arm64",
				"Microsoft.iOS.Runtime.iossimulator-x64",
				"Microsoft.iOS.Runtime.iossimulator-arm64",
				"Microsoft.iOS.Templates.net9"
			],
			"extends": [
				"microsoft-net-runtime-ios",
			]
		},
	},
	"packs": {
		"Microsoft.iOS.Sdk.net9": {
			"kind": "sdk",
			"version": "17.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.iOS.Sdk"
			}
		},
		"Microsoft.iOS.Sdk.net8": {
			"kind": "sdk",
			"version": "17.2.8022",
			"alias-to": {
				"any": "Microsoft.iOS.Sdk"
			}
		},
		"Microsoft.iOS.Windows.Sdk.Aliased.net9": {
			"kind": "sdk",
			"version": "17.2.9088-net9-p1",
			"alias-to": {
				"win-x64": "Microsoft.iOS.Windows.Sdk",
				"win-x86": "Microsoft.iOS.Windows.Sdk",
				"win-arm64": "Microsoft.iOS.Windows.Sdk",
			}
		},
		"Microsoft.iOS.Windows.Sdk.Aliased.net8": {
			"kind": "sdk",
			"version": "17.2.8022",
			"alias-to": {
				"win-x64": "Microsoft.iOS.Windows.Sdk",
				"win-x86": "Microsoft.iOS.Windows.Sdk",
				"win-arm64": "Microsoft.iOS.Windows.Sdk",
			}
		},
		"Microsoft.iOS.Ref": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.iOS.Runtime.ios-arm64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.iOS.Runtime.iossimulator-x64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.iOS.Runtime.iossimulator-arm64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.iOS.Templates.net9": {
			"kind": "template",
			"version": "17.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.iOS.Templates",
			}
		}
	}
}
